Install OpenCV 3.2.0 with Jetpack 4.2.2

Hi,

I upgraded my Xavier to Jetpack 4.2.2 and the opencv also gets updated to version 3.3.1. However, my code requires opencv 3.2.0 to build. I’m wondering if there is a good way to uninstall the opencv 3.3.1 and install 3.2.0 instead?

Thank you so much.

Following repository would work.


You may need to modify opencv version in buildOpenCV.sh